This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 491801 - should provide vnc equiv's
should provide vnc equiv's
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 01:13 EDT by Jerry Amundson
Modified: 2013-04-30 19:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-08 09:48:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jerry Amundson 2009-03-24 01:13:24 EDT
Description of problem:
yum install vnc-server should works as it always has before.

Version-Release number of selected component (if applicable):
tigervnc-server-0.0.90-0.3.20090303svn3631.fc11.i586

How reproducible:
always

Steps to Reproduce:
1. yum install vnc-server
2.
3.
  
Actual results:
nothing.

Expected results:
install a VNC server

Additional info:
If we know "yum install vnc-server" installs a VNC server, then keep it that way.
Comment 1 Adam Tkac 2009-04-08 09:48:10 EDT
Works fine:

$ sudo yum install vnc-server
Loaded plugins: dellsysidplugin2
rawhide                                                 | 3.4 kB     00:00     
rawhide/primary_db                                      | 8.2 MB     00:04     
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package tigervnc-server.i586 0:0.0.90-0.3.1.20090403svn3751.fc11 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

======================================================================================================
 Package                 Arch         Version                                   Repository       Size
======================================================================================================
Installing:
 tigervnc-server         i586         0.0.90-0.3.1.20090403svn3751.fc11         rawhide         1.2 M

Transaction Summary
======================================================================================================
Install      1 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 1.2 M
Is this ok [y/N]:

Note You need to log in before you can comment on or make changes to this bug.